.seasons_disable {
   display: none !important;
 }
 .info-banner-top {
   background-color: #dfe0db;
 }
 @media (max-width:600px) {
   /* Weniger als 600px */ .info-banner-top-handy {
   display: block;
 }
 .info-banner-top-andere {
   display: none;
 }
 }
 @media (min-width:600px) {
   /* Mehr als 600px */ .info-banner-top-handy {
   display: none;
 }
 .info-banner-top-andere {
   display: block;
 }
 }
 .eigenschaften_block_tabs-item {
   display: inline-block;
   width: 49%;
   vertical-align: top;
 }
 .PlentyArticleCharacterList {
   width: 500px;
   font-size: 0;
 }
 .PlentyArticleCharacterList > div: nth-child(4n+3), .PlentyArticleCharacterList > div: nth-child(4n) {
   background-color: #f4f4f4;
 }
 @import url(https://fonts.googleapis.com/css?family=Dancing+Script);
   @import url(https://fonts.googleapis.com/css?family=Roboto:300, 400, 700);
   body {
   font-family: 'Roboto', sans-serif;
 }
 .row-eq-height {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
 }
 .grau_info br, .rot_info br {
   display: block;
   content: " ";
   margin: 38px 0;
 }
 h1, h2, h3, h4, h5, h6 {
   font-weight: 300;
 }
 .flex-center {
   display: flex;
   justify-content: center;
 }
 .no-padding, .no-padding * {
   padding: 0 !important;
 }
 .no-margin {
   margin: 0 !important;
 }
 .rot {
   background-color: #696969;
 }
 .rot_headline {
   text-align: center;
   font-family: 'Dancing Script', cursive !important;
   color: white;
   font-size: 2.05vw;
   line-height: 50px;
 }
 .rot_headline_check:before {
   content: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/hacken2.png);
   position: relative;
   top: 0px;
   right: 7px;
 }
 /*block url*/ .bm-menu-primary {
   box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, .10), inset 0 3px 1px -2px rgba(0, 0, 0, .10), inset 0 1px 5px 0 rgba(0, 0, 0, .10);
   background: #696969;
 }
 .bm-menu-primary .container {
   position: relative;
 }
 .bm-main-menu {
   list-style: none;
   padding: 0;
   margin: 0;
   text-align: center;
 }
 .bm-main-menu:after {
   clear: both;
   display: table;
   content: '';
 }
 .bm-main-menu > li {
   display: inline-block;
   border-right: 1px solid rgba(255, 255, 255, 0.25);
   line-height: 16px;
   margin: 13px 0;
 }
 .bm-main-menu > li:last-of-type {
   border-right: 0px;
 }
 .bm-main-menu > li > a {
   transition: all 0.5s;
   display: inline-block;
   color: #FFFFFF;
   font-size: 15px;
   font-weight: 300;
   text-transform: none;
   padding: 0 13px;
   position: relative;
 }
 .bm-main-menu > li > a: hover, .bm-main-menu > li > a: focus {
   color: #a5a5a5;
 }
 .bm-main-menu > li:first-child a {
   padding-left: 0;
 }
 .bm-main-menu > li > a: focus {
   color: #fff;
 }
 /*block img */ .center {
   width: 100%;
   margin: 0 auto;
 }
 .newgallery {
   width: 100%;
   max-width: 100%;
   position: relative;
   margin-top: 5px;
   display: inline-block;
   min-height: 790px;
   overflow-y: auto;
   overflow-x: hidden;
   display: inline-block;
 }
 .text-center {
   font-size: 30px;
 }
 .newgallery label {
   margin: 4px 0 4px 15px;
   float: left;
   cursor: pointer;
   transition: all 0.5s;
   opacity: 0.6;
   width: 100px;
   max-width: 140px;
   margin-left: 760px;
 }
 .newgallery input[name='gallery_image_switch'] {
   display: none;
 }
 .newgallery label img {
   display: block;
   width: 100%;
 }
 .newgallery > img {
   position: absolute;
   left: 0;
   top: 0;
   transition: all 0.5s;
   height: auto;
   max-height: 643px;
 }
 .newgallery input[name='gallery_image_switch'] ~ img {
   opacity: 0;
   transform: scale(1.1);
   margin-left: -100%;
 }
 .newgallery input[name='gallery_image_switch']:checked+label+img {
   opacity: 1;
   transform: scale(1);
   margin-left: 0%;
   max-height: 777px;
   width: auto;
   max-width: 755px;
 }
 @media (max-width:550px) {
   .newgallery label {
   max-width: 110px;
   margin: 18px 0 10px 5px;
 }
 .bestellwert_banner_logo, .bestellwert_banner_logo a {
   display: block;
   padding: 0;
   text-align: center;
 }
 }
 /*add block img */ /*tabBar */ .tabBar {
   width: 99.9%;
   position: relative;
   margin: 25px auto 105px auto;
 }
 .labeltab {
   position: absolute;
   top: 0;
   cursor: pointer;
   transition: all 0.1s ease-in-out;
   text-transform: uppercase;
   width: 19.6%;
   height: 50px;
   background-color: #EBEBEB;
   text-align: center;
   font-size: 14px;
   font-family: 'open sans', sans-serif;
   color: #666666;
   line-height: 50px;
   margin-right: 10px;
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
   text-transform: uppercase;
 }
 /* .label1 {
   left: 0;
 }
 .label2 {
   left: 16.7%;
 }
 .label3 {
   left: 33.5%;
 }
 .label4 {
   left: 50.3%;
 }
 .label5 {
   left: 67.1%;
 }
 .label6 {
   left: 84%;
 }
 */ .label1 {
   left: 0;
 }
 .label3 {
   left: 20.1%;
 }
 .label4 {
   left: 40.2%;
 }
 .label5 {
   left: 60.3%;
 }
 .label6 {
   left: 80.4%;
 }
 .tabdisplay {
   display: none;
   top: 90px;
   position: relative;
   opacity: 0;
   transition: all .5s;
 }
 .tabdisplay > div {
   opacity: 0;
   transition: all .5s;
 }
 input[name='tab_switch'] {
   display: none;
 }
 input[name='tab_switch']:checked+label+div.tabdisplay {
   display: block;
   opacity: 1;
   top: 50px;
 }
 input[name='tab_switch']:checked+label+div.tabdisplay > div {
   opacity: 1;
 }
 input[name='tab_switch']:checked+label {
   background-color: #1a9cda;
   color: rgb(255, 255, 255);
 }
 .title_b {
   font-size: 30px;
   color: #5f5f5f;
 }
 .tabContent {
   max-width: 1300px;
   margin: 0;
   padding: 25px 50px 55px 50px;
   overflow: hidden;
   font-size: 16px;
   color: #333;
   text-align: left;
   font-family: 'open sans', sans-serif;
   line-height: 1.5;
 }
 .tabContent p img {
   max-width: 100%}
 .properties-list {
   margin-bottom: 40px;
 }
 .tabContent .properties-list .PlentyArticleCharacterName {
  display: none;
}
 .tabContent .properties-list .PlentyArticleCharacterValue {
  width: 100%;
}
 .contentBorder {
   border: 1px solid #D6D6D6;
 }
 .btn-trans {
   background-color: transparent;
   border-color: #A0151B;
   color: #A0151B;
   border-radius: 25px;
   border-width: 2px;
   margin-bottom: 40px;
   margin: 0 auto;
   width: 200px;
   display: block;
 }
 .PlentyArticleCharacter:nth-child(2n+1) {
   background-color: #f4f4f4;
 }
 .PlentyArticleCharacterName {
   display: inline-block;
   width: 300px;
   font-weight: 700;
   padding: 8px;
   line-height: 1.4;
   vertical-align: top;
   font-size: 16px;
 }
 .PlentyArticleCharacterValue {
   display: inline-block;
   padding: 8px;
   line-height: 1.4;
   vertical-align: top;
   font-size: 16px;
   width: 200px }
 .PlentyArticleCharacterUnit {
   display: none;
 }
 .bl_d {
   padding-right: 1%;
 }
 .bl_text {
   background: #f5f5f5;
   height: 476px;
   padding: 30px 10% 0 10%;
 }
 .bl_text p {
   font-size: 15px;
 }
 .bl_text p.title_bl {
   color: #5f5f5f;
   font-size: 30px;
 }
 .bl_text img {
   margin: 30px 0 25px 0;
 }
 .oth_cat {
   text-align: center;
   max-width: 1065px;
   margin: 70px auto 20px auto;
 }
 .oth_cat ul {
   padding: 0;
 }
 .oth_cat ul li {
   display: inline-block;
   margin: 0 21px 51px 21px;
   text-align: center;
 }
 .oth_cat-img {
   width: 217px;
   height: 217px;
   border-radius: 50%;
 }
 .oth_cat-img img {
   display: block;
   box-shadow: 0 0 20px #999;
   border-radius: 50%;
 }
 .oth_cat-title {
   font-size: 26px;
   color: #5f5f5f;
   width: 80%;
   margin: 0 auto 60px auto;
 }
 .oth_cat-descr {
   font-size: 18px;
   color: #000000;
   margin-top: 30px;
 }
 /*add tabBar */ /* crosseling */ hr {
   border: 0;
   height: 1px;
   background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
 }
 .card {
   transition: 0.3s;
   width: 40%;
   width: 206px;
   height: 305px;
   display: inline-block;
   margin: 10px 5px 0 5px;
   padding-top: 10px;
   border: 1px solid #D6D6D6;
   vertical-align: top;
 }
 .card:hover {
   box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
 }
 .card h2 {
   margin-top: 0;
   text-align: center;
 }
 .container_card {
   text-align: center;
   padding: 2px 3px;
 }
 .container_card b {
   text-align: center;
   display: inline-block;
   max-height: 52px;
   overflow: hidden;
   white-space: initial;
   font-size: 12px;
 }
 .card img {
   display: block;
   margin: auto;
   width: auto;
   height: 152px;
 }
 .clr {
   clear: both;
 }
 .align_c {
   text-align: center;
   padding-top: 20px;
 }
 .align_c span {
   display: inline-block;
 }
 .center_bl-cr {
   text-align: center;
 }
 .bl_cr-b {
   width: 48%;
   vertical-align: top;
   border: 15px solid #f5f5f5;
   padding-bottom: 43px;
   overflow-x: auto;
   padding-left: 10px;
   padding-right: 10px;
 }
 .bl-b {
   border: 15px solid #f5f5f5;
   float: left;
 }
 .bl-r {
   float: right;
 }
 .bl_cr {
   padding: 50px 0;
 }
 .cross-selling {
   overflow-x: auto;
   overflow-y: hidden;
   min-height: 300px;
   text-align: center;
   white-space: nowrap;
   display: inline-block;
 }
 .cross-selling-bl {
   text-align: center;
 }
 .bl_int {
   width: 100%;
   max-width: 1330px;
   overflow: auto;
   margin-left: auto;
   margin-right: auto;
 }
 /* add crosseling */ .slogan {
   font-size: 19px;
   font-size: 1.62vw;
   font-weight: 300;
   color: #7e7e7e !important;
 }
 .slogan p {
   margin: 10px 0 10px;
 }
 .tel span {
   position: relative;
   top: 3px;
 }
 .tel {
   font-size: 1.88vw;
   text-align: right;
   font-weight: 200;
   margin-top: 5px;
 }
 .tel a {
   color: #7e7e7e !important;
 }
 .container_900 {
   max-width: 900px;
 }
 .container_foto {
   width: calc(100% - 545px);
   float: left;
   padding-left: 2%;
   text-align: center;
 }
 .bestellwert_banner_hold {
   background-color: #1a9cda;
   padding-top: 20px;
   padding-bottom: 20px;
 }
 .bestellwert_banner_bild {
   display: table-cell;
   vertical-align: middle;
 }
 .bestellwert_banner_bild img {
   vertical-align: middle;
   max-height: 100px;
   padding-left: 30px;
 }
 .bestellwert_banner_text {
   display: table-cell;
   vertical-align: middle;
   padding-left: 10px;
   font-size: 2.1vw;
   font-weight: 200;
   width: 90%;
   text-align: center;
 }
 .menu_header {
   display: table-cell;
   vertical-align: middle;
 }
 .menu_header ul li {
   list-style-type: none;
   display: inline-block;
 }
 .menu_header ul li a {
   display: block;
   padding: 45px 10px 0 10px;
   color: #fff;
 }
 .menu_header ul li:nth-child(1) > a {
   /*background: url(https://cdn03.plentymarkets.com/csse1tl3e797/frontend/shopping-basket-light.svg) top center no-repeat;
   */ background: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/shopping-basket-light_white.svg) top center no-repeat;
   background-size: 38px;
 }
 .menu_header ul li:nth-child(2) > a {
   /*background: url(https://cdn03.plentymarkets.com/csse1tl3e797/frontend/envelope-light.svg) center 4px no-repeat;
   */ background: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/envelope-light_white.svg) center 4px no-repeat;
   background-size: 33px;
   margin-left: 70px;
 }
 .menu_header ul li:nth-child(3) > a {
   /*background: url(https://cdn03.plentymarkets.com/csse1tl3e797/frontend/star-light.svg) top center no-repeat;
   */ background: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/star-light_white.svg) top center no-repeat;
   background-size: 36px;
   margin-left: 50px;
 }
 .menu_header ul li:nth-child(4) > a {
   /*background: url(https://cdn03.plentymarkets.com/csse1tl3e797/frontend/bell-light.svg) top center no-repeat;
   */ background: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/bell-light_white.svg) top center no-repeat;
   background-size: 29px;
   margin-left: 25px;
 }
 .menu_header ul li:nth-child(5) > a {
   /*background: url(https://cdn03.plentymarkets.com/csse1tl3e797/frontend/burn-light.svg) top center no-repeat;
   */ background: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/burn-light_white.svg) top center no-repeat;
   background-size: 26px;
   margin-left: 25px;
 }
 .bestellwert_banner_logo {
   display: table-cell;
   vertical-align: middle;
   max-width: 500px;
 }
 .bestellwert_banner_logo img {
   width: 100%}
 .bestellwert_banner {
   display: flex;
   justify-content: space-between;
   align-items: center;
   flex-wrap: wrap;
   align-content: space-between;
 }
 .beschreibung {
   font-size: 34px;
   color: #1a9cda;
   width: 70%;
   margin: 50px auto;
 }
 .beschreibung p {
   margin-bottom: 20px;
   line-height: 23px;
 }
 .eigenschaften {
   color: #5f5f5f;
 }
 .grau_info p > a, .grau_info p > a: hover, .rot_info p > a, .rot_info p > a: hover {
   color: white;
   text-decoration: underline;
 }
 .table {
   margin-bottom: 40px;
 }
 .table > tbody > tr > td {
   padding-top: 10px;
   padding-bottom: 10px;
 }
 .table-striped tr td {
   border: none !important;
 }
 .table-striped > tbody > tr: nth-of-type(odd) {
   background-color: #f4f4f4 !important;
 }
 .grau_info {
   background-color: #656565;
   color: white;
 }
 .rot_info {
   background-color: #A0151B;
   color: white;
 }
 .rot_info > div, .grau_info > div {
   min-height: 310px;
   padding: 25px 25px 10px 25px;
   text-align: left;
 }
 .rot_info div > p, .grau_info div > p {
   line-height: 23px;
   font-size: 17px;
   font-weight: 200;
 }
 .rot_info h2, .grau_info h2 {
   text-align: center;
   text-transform: uppercase;
   margin-top: 55px;
   font-size: 33px;
   font-weight: 200;
 }
 .btn-trans {
   color: #333;
   background-color: transparent;
   border-color: #fff;
   color: #fff;
   border-radius: 25px;
   border-width: 2px;
   margin-bottom: 40px;
   padding: 10px 30px;
 }
 .btn-trans:hover, .btn-trans:active, .btn-trans:focus {
   color: lightgray;
 }
 .gallerie img {
   max-width: 100%;
   width: auto;
   margin-bottom: 30px;
 }
 .gallerie img:nth-last-child(1) {
   margin-bottom: 0;
 }
 .border1 {
   border: 1px solid #cdcdcd;
   padding: 50px 0 50px 0;
 }
 .hinweis_container {
   background-color: #f1f1f1;
   height: auto;
   margin-top: 50px;
 }
 .hinweis {
   padding: 20px;
 }
 .hinweis h2 {
   margin-top: 5px;
   font-weight: 300;
   color: #333333;
 }
 .hinweis p {
   line-height: 22px;
   color: #333333;
   font-size: 14px;
 }
 .bl_8 {
   width: 80%;
   margin: 0 auto;
 }
 .liste ul {
   margin: 40px 0 0 0;
   padding: 0;
 }
 .liste li {
   background: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/check_icon.png) no-repeat left top;
   padding: 0px 0px 0px 30px;
   /* reset styles (optional): */ list-style:none;
   margin-bottom: 30px;
   font-size: 18px;
   color: #343434;
 }
 .vertical-align {
   display: flex;
   align-items: center;
 }
 .dreier_infos_eins {
   background-color: #EEEEEE;
   color: black;
 }
 .dreier_infos_eins h2 {
   color: #343434;
 }
 .dreier_infos_eins h2 a {
   color: #A0151B;
 }
 .dreier_infos_zwei {
   background-color: #696969;
   color: white;
 }
 .dreier_infos_drei {
   background-color: #1a9cda;
   color: white;
 }
 .dreier_infos h2 {
   margin: 0;
   margin-bottom: 20px;
   margin-top: 50px;
   font-size: 26px;
 }
 .dreier_infos img {
   margin-top: 50px;
 }
 .dreier_infos p {
   margin-bottom: 50px;
   line-height: 23px;
   font-size: 14px;
 }
 .letzter_satz, .letzter_satz .row, .letzter_satz [class*="col-"] {
   margin: 0;
 }
 .footer_grau {
   background-color: #696969;
 }
 .footer_grau p {
   height: 55px;
   color: white;
   line-height: 55px;
   margin: 0;
 }
 .gallerie img[src="https://www.profhome-shop.de/"] {
   display: none;
 }
 @media (min-width:1170px) {
   /* Mehr als 1170px: */ .rot_headline {
   font-size: 24px;
 }
 .tel {
   font-size: 22px;
 }
 .slogan {
   font-size: 19px;
 }
 .bestellwert_banner_text {
   font-size: 24px;
 }
 .letzter_satz h5 {
   font-size: 17px;
 }
 .bl_text {
   padding: 30px 5% 0 5%;
 }
 }
 @media (max-width:992px) {
   /* Weniger als 992px */ .tel {
   text-align: center;
   font-size: 22px;
 }
 .bestellwert_banner_text {
   font-size: 20px;
   text-align: center;
 }
 .hinweis_container {
   background-image: none;
   height: auto;
 }
 .row-eq-height {
   display: block;
 }
 }
 @media (max-width:1200px) {
   /* Weniger als 1200px */ .letzter_satz h5 {
   font-size: 17px;
 }
 }
 /* CSS Text Roller */ .visible {
   overflow: hidden;
   width: 100%;
   height: 35px;
   display: inline-block;
   font-family: 'Dancing Script', cursive;
   color: white;
   font-size: 24px;
 }
 .visible ul {
   margin: 0;
   padding: 0;
   text-align: center;
   list-style: none;
   -webkit-animation: 15s linear 0s normal none infinite change;
   animation: 15s linear 0s normal none infinite change;
 }
 .visible ul li {
   line-height: 40px;
   margin: 0;
 }
 .visible ul li:before {
   content: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/hacken2.png);
   position: relative;
   top: 0px;
   right: 7px;
 }
 @-webkit-keyframes opacity {
   0%, 100% {
   opacity: 0;
 }
 50% {
   opacity: 1;
 }
 }
 @keyframes opacity {
   0%, 100% {
   opacity: 0;
 }
 50% {
   opacity: 1;
 }
 }
 @-webkit-keyframes change {
   0%, 12%, 100% {
   -webkit-transform: translateY(0);
   transform: translateY(0);
 }
 17%, 29% {
   -webkit-transform: translateY(-25%);
   transform: translateY(-25%);
 }
 34%, 46% {
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
 }
 51%, 63% {
   -webkit-transform: translateY(-75%);
   transform: translateY(-75%);
 }
 68%, 80% {
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
 }
 85%, 97% {
   -webkit-transform: translateY(-25%);
   transform: translateY(-25%);
 }
 }
 @keyframes change {
   0%, 12%, 100% {
   -webkit-transform: translateY(0);
   transform: translateY(0);
 }
 17%, 29% {
   -webkit-transform: translateY(-25%);
   transform: translateY(-25%);
 }
 34%, 46% {
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
 }
 51%, 63% {
   -webkit-transform: translateY(-75%);
   transform: translateY(-75%);
 }
 68%, 80% {
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
 }
 85%, 97% {
   -webkit-transform: translateY(-25%);
   transform: translateY(-25%);
 }
 }
 .title_c {
   text-transform: uppercase;
   text-align: center;
   font-size: 18px;
 }
 .main_menu {
   width: 240px;
   float: left;
 }
 .main_menu .wrapper {
   display: inline-block;
   width: 245px;
   margin: 0;
   height: 30px;
   position: relative;
   padding-left: 0;
   cursor: pointer;
   padding-top: 0;
 }
 .main_menu > ul > li:nth-child(1) {
   border-top: 1px solid #e2e2e2;
 }
 .main_menu .parent {
   height: 100%;
   width: 100%;
   display: block;
   cursor: pointer;
   line-height: 30px;
   height: 30px;
   background: #FFF;
   border-bottom: 1px solid #e2e2e2;
   color: #282D31;
   z-index: 2;
   position: relative;
   -webkit-transition: border-radius .1s linear, background .1s linear, z-index 0s linear;
   -webkit-transition-delay: .8s;
   text-align: left;
   padding-left: 6%;
   box-sizing: border-box;
   font-size: 13px;
 }
 .main_menu .parent:hover {
   background: #fff;
   -webkit-transition-delay: 0s, 0s, 0s;
 }
 .main_menu .content {
   position: absolute;
   top: -1px;
   display: block;
   z-index: 1;
   height: 0;
   width: 245px;
   -webkit-transition: height .5s ease;
   -webkit-transition-delay: .4s;
   /*border: 1px solid #777;
   border-radius: 5px;
   box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
   */ overflow: hidden;
   padding-left: 0;
 }
 .main_menu .wrapper:hover .content {
   height: auto;
   z-index: 3;
   -webkit-transition-delay: 0s;
   margin-left: 245px;
 }
 .main_menu .wrapper:active img {
   transform: rotate(270deg);
 }
 .main_menu .wrapper:hover img {
   transform: rotate(270deg);
 }
 .main_menu .content:hover {
   height: auto;
   z-index: 3;
   -webkit-transition-delay: 0s;
   margin-left: 245px;
 }
 .wrapper img {
   position: absolute;
   width: 12px;
   right: 5%;
   top: 8px;
   z-index: 2;
 }
 .main_menu .content ul, .main_menu .content > a {
   background: #fff;
   margin: 0;
   padding: 0;
   overflow: hidden;
   height: 100%;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   display: block;
   text-decoration: none;
 }
 .main_menu .content ul a {
   text-decoration: none;
   display: block;
   background: #fff;
   line-height: 1;
   height: 30px;
   display: flex;
   flex-direction: row;
   align-items: center;
   border-bottom: 1px solid #ccc;
   width: 100%;
 }
 .main_menu .content ul a:hover {
   background: #c0c0c0;
 }
 .main_menu .content li:hover, .main_menu .content > a: hover {
   background: #eee;
   color: #333;
 }
 .main_menu .content li, .main_menu .content > a {
   list-style: none;
   text-align: left;
   color: #333;
   font-size: 14px;
   line-height: 30px;
   height: 30px;
   border-top: 1px solid #ccc;
 }
 .main_menu .content > a {
   padding-left: 10px;
 }
 .main_menu .content li:last-of-type {
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
 }
 .main_menu a {
   color: #333;
   padding-left: 10px;
 }
 .main_menu a:hover, .main_menu .content > a: hover {
   background: #c0c0c0;
 }
 .main_menu > ul {
   padding: 0;
 }
 .main_menu > ul > li {
   list-style-type: none;
 }
 .about_ur {
   float: left;
   width: 300px;
   padding-left: 0.5%;
 }
 .about_ur ul {
   padding: 0;
   background: #F9F9F9;
   padding: 5px 4%;
 }
 .about_ur li {
   list-style: none;
   margin: 8px 0;
 }
 .about_ur li i {
   color: #A0151B;
   font-size: 19px;
   vertical-align: middle;
 }
 .rot_i {
   transform: rotate(98deg);
 }
 .about_ur li p {
   display: inline-block;
   vertical-align: middle;
   margin: 0;
   padding-left: 3%;
   font-size: 13px;
 }
 .about_ur li p img {
   max-width: 100%}
 .about_ur-list li {
   background: url(https://cdn02.plentymarkets.com/0zef0kd5dbv8/frontend/layout/images/check_icon.svg) no-repeat left top;
   padding: 0px 0px 0px 30px;
   min-height: 24px;
   background-size: 23px;
 }
 @media (max-width:1330px) {
   .newgallery input[name="gallery_image_switch"]: checked + label + img {
   max-width: 545px;
 }
 }
 @media (max-width:1199px) {
   .newgallery label {
   margin-left: 80%;
   width: 84px;
 }
 .newgallery input[name="gallery_image_switch"]:checked + label + img {
   max-width: 323px;
 }
 .beschreibung {
   font-size: 26px;
 }
 }
 @media (max-width:980px) {
   .main_menu, .main_menu .wrapper, .main_menu .content {
   width: 200px;
 }
 .main_menu .content, .main_menu .parent {
   font-size: 12px;
 }
 .main_menu .wrapper:hover .content, .main_menu .content:hover {
   margin-left: 200px;
 }
 .about_ur {
   width: 230px;
 }
 .about_ur li p {
   font-size: 12px;
 }
 .beschreibung {
   font-size: 23px;
 }
 .container_foto {
   width: calc(100% - 430px);
 }
 .newgallery input[name="gallery_image_switch"]:checked + label + img {
   max-width: 323px;
 }
 }
 @media (max-width:869px) {
   .main_menu {
   display: none;
 }
 .container_foto {
   width: 100%;
 }
 .about_ur {
   float: none;
   width: 100%;
   padding: 0 2%;
 }
 .about_ur ul {
   margin-bottom: 0;
   padding-left: 36px;
 }
 .beschreibung {
   margin: 30px auto;
   padding-top: 30px;
 }
 }
 @media (max-width:1515px) {
   .newgallery > img {
   width: 87%;
 }
 .newgallery label {
   margin-left: 89%;
 }
 }
 @media (max-width:1000px) {
   .labeltab {
   font-size: 12px;
 }
 }
 @media (max-width:870px) {
   body {
   overflow-x: hidden;
 }
 .newgallery {
   min-height: auto;
   width: 520px;
   margin: 0 auto;
   display: block;
   overflow: auto;
 }
 .newgallery label {
   float: none;
   display: inline-block;
   vertical-align: top;
   margin-top: 621px;
   margin-left: 3px;
 }
 .cross-selling {
   white-space: inherit;
   min-height: auto;
 }
 .newgallery input[name="gallery_image_switch"]:checked + label + img {
   width: 100%;
 }
 .labeltab {
   font-size: 10px;
 }
 .bl_text {
   padding: 20px 3% 0 3%;
 }
 }
 @media (max-width:760px) {
   .bl_d {
   padding: 0 2%;
 }
 .labeltab {
   font-size: 13px;
   width: 100%;
 }
 /* .label2 {
   left: 0;
   top: 52px;
 }
 .label3 {
   left: 0;
   top: 103px;
 }
 .label4 {
   left: 0;
   top: 154px;
 }
 .label5 {
   left: 0;
   top: 205px;
 }
 .label6 {
   left: 0;
   top: 257px;
 }
 */ .label2 {
   left: 0;
   top: 52px;
 }
 .label3 {
   left: 0;
   top: 55px;
 }
 .label4 {
   left: 0;
   top: 110px;
 }
 .label5 {
   left: 0;
   top: 165px;
 }
 .label6 {
   left: 0;
   top: 220px;
 }
 input[name="tab_switch"]:checked + label + div.tabdisplay {
   top: 276px;
 }
 .bl_cr-b {
   width: 100%;
 }
 .tabContent {
   padding: 10px;
 }
 .PlentyArticleCharacterList {
   font-size: 12px;
 }
 .PlentyArticleCharacterName {
   width: 44%;
 }
 .PlentyArticleCharacterValue {
   width: 53%;
 }
 .newgallery {
   height: auto;
   max-width: 100%;
   width: 100%;
   text-align: center;
   font-size: 0;
 }
 .newgallery input[name="gallery_image_switch"] ~ img {
   opacity: 1;
   transform: none;
   display: none;
 }
 .newgallery label {
   opacity: 1;
   width: 100%;
   float: none;
   margin: 3px 0 0 0;
   max-width: 300px;
 }
 .tabBar {
   margin: 25px auto 325px auto;
 }
 .container_fot he {
   margin-top: 0;
 }
 .eigenschaften {
   font-size: 20px;
 }
 .tabBar {
   margin: 5px auto 285px auto;
 }
 }
 @media (max-width:1170px) {
   .bl_text {
   padding: 30px 4% 0 4%;
 }
 }
 @media (max-width:1108px) {
   .bestellwert_banner_logo {
   width: 100%;
   text-align: center;
 }
 .bestellwert_banner_logo a {
   padding: 0;
 }
 .menu_header {
   width: 100%;
   text-align: center;
   padding-top: 15px;
 }
 .beschreibung {
   margin-top: 0;
 }
 .menu_header ul {
   padding: 0;
 }
 .container-fluid {
   padding: 0;
 }
 .img_b {
   overflow: hidden;
 }
 .img_b img {
   height: 100%;
   max-width: inherit;
 }
 .container-fluid {
   overflow: hidden;
 }
 }
 @media (max-width:892px) {
   .bl_text {
   padding: 30px 2% 0 2%;
 }
 }
 @media (max-width:811px) {
   .bl_text {
   padding: 30px 1% 0 1%;
 }
 }
 @media (max-width:869px) {
   .newgallery label {
   opacity: 1;
   width: 100%;
   float: none;
   margin: 3px 0 0 0;
   max-width: 300px;
 }
 .container_foto {
   float: none;
 }
 .newgallery img:nth-child(3) {
   display: none;
 }
 .bl_g {
   display: flex;
   flex-direction: column;
 }
 .container_foto {
   order: 2;
 }
 .about_ur {
   order: 1;
   margin: 20px 0;
 }
 }
 @media (max-width:777px) {
   .bl_text p.title_bl {
   font-size: 28px;
 }
 }
 @media (max-width:768px) {
   .menu_header ul li:nth-child(1) > a {
   background-size: 26px;
 }
 .menu_header ul li:nth-child(2) > a {
   background-size: 22px;
   margin-left: 0;
 }
 .menu_header ul li:nth-child(3) > a {
   background-size: 25px;
   margin-left: 0;
 }
 .menu_header ul li:nth-child(4) > a {
   background-size: 20px;
   margin-left: 0;
 }
 .menu_header ul li:nth-child(5) > a {
   background-size: 16px;
   margin-left: 0;
 }
 .menu_header ul li a {
   padding: 24px 10px 0 10px;
   font-size: 13px;
 }
 .menu_header ul li {
   width: 30%;
 }
 .beschreibung {
   margin: 25px auto;
   padding-top: 0;
 }
 .bl_text {
   padding: 20px 5% 0 5%;
   height: auto;
 }
 .menu_header ul li {
 }
 .eigenschaften_block_tabs-item {
   width: 100%;
 }
 }
 @media (max-width:370px) {
   .PlentyArticleCharacterName, .PlentyArticleCharacterValue {
   width: 100%;
   padding: 3px 8px;
   font-size: 15px;
 }
 .PlentyArticleCharacter {
   padding: 5px 0;
 }
 }
 .main_menu .content:hover {
   overflow: visible;
 }
 .main_menu .content:hover ul {
   overflow: visible;
 }
 .child-level2 {
   display: none;
 }
 .main_menu .content > ul > li:hover {
   background: #c0c0c0;
 }
 .main_menu .content > ul > li {
 }
 .main_menu .content > ul > li:hover > ul {
   margin-top: -30px;
   background: #c0c0c0;
 }
 .main_menu .content > ul > li:hover > ul .child-level2 {
   display: block;
   background: #fff;
   margin-left: 245px;
   width: 245px;}